      /* The actual timeline (the vertical ruler) */
      .main-timeline {
        position: relative;
      }
      
      /* The actual timeline (the vertical ruler) */
      .main-timeline::after {
        content: "";
        position: absolute;
        width: 6px;
        background-color: #939597;
        top: 0;
        bottom: 0;
        left: 50%;
        margin-left: -3px;
      }
      
      /* Container around content */
      .timeline {
        position: relative;
        background-color: inherit;
        width: 50%;
      }
      
      /* The circles on the timeline */
      .timeline::after {
        content: "";
        position: absolute;
        width: 25px;
        height: 25px;
        right: -13px;
        background-color: #939597;
        border: 5px solid #f5df4d;
        top: 15px;
        border-radius: 50%;
        z-index: 1;
      }
      
      /* Place the container to the left */
      .left {
        padding: 0px 40px 20px 0px;
        left: 0;
      }
      
      /* Place the container to the right */
      .right {
        padding: 0px 0px 20px 40px;
        left: 50%;
      }
      
      /* Add arrows to the left container (pointing right) */
      .left::before {
        content: " ";
        position: absolute;
        top: 18px;
        z-index: 1;
        right: 30px;
        border: medium solid white;
        border-width: 10px 0 10px 10px;
        border-color: transparent transparent transparent white;
      }
      
      /* Add arrows to the right container (pointing left) */
      .right::before {
        content: " ";
        position: absolute;
        top: 18px;
        z-index: 1;
        left: 30px;
        border: medium solid white;
        border-width: 10px 10px 10px 0;
        border-color: transparent white transparent transparent;
      }
      
      /* Fix the circle for containers on the right side */
      .right::after {
        left: -12px;
      }
      
      /* Media queries - Responsive timeline on screens less than 600px wide */
      @media screen and (max-width: 600px) {
        /* Place the timelime to the left */
        .main-timeline::after {
          left: 31px;
        }
      
        /* Full-width containers */
        .timeline {
          width: 100%;
          padding-left: 70px;
          padding-right: 25px;
        }
      
        /* Make sure that all arrows are pointing leftwards */
        .timeline::before {
          left: 60px;
          border: medium solid white;
          border-width: 10px 10px 10px 0;
          border-color: transparent white transparent transparent;
        }
      
        /* Make sure all circles are at the same spot */
        .left::after,
        .right::after {
          left: 18px;
        }
      
        .left::before {
          right: auto;
        }
      
        /* Make all right containers behave like the left ones */
        .right {
          left: 0%;
        }
      }

a:hover {
    text-decoration: none;
}

#modal-blk {
    width: 200px;
}

#modal-blk img {
    margin: 0 auto;
    max-width: 100%;
}

/* header banner */
.m-banner {
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
    display: none;
}

.m-banner {
    display: none;
}


/* slide */
.pagination-bottom {
    bottom: .575rem !important;
    text-align: right !important;
    width: 30% !important;
    right: 20px !important;
    left: auto !important;
}

.pagination-bottom>.swiper-pagination-bullet {
    background: #fff;
    opacity: .8;
    outline: none;
    width: 10px;
    height: 10px;
}

.pagination-bottom>.swiper-pagination-bullet-active {
    background: #c50f0f;
    opacity: 1;
    outline: none;
}

.pagination-lh>.swiper-pagination-bullet {
    background: #fff;
    opacity: .8;
    outline: none;
    width: 12px;
    height: 12px;
}

.pagination-lh>.swiper-pagination-bullet-active {
    background: #ff0000;
    opacity: 1;
    outline: none;
}

.slide-img {
    width: 100%;
    height: 22.6875rem;
    background-color: rgba(255, 255, 255, .95);
    overflow-y: hidden;
    position: relative;
}

.slide-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slide-desc-wrap {
    width: 100%;
    height: 2.75rem;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.55);
}

.slide-desc {
    width: 80%;
    font-size: 1.25rem;
    color: #fff;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* h */
.h1 {
    font-size: 2rem;
    line-height: 1.3;
    color: #fff;
}

.h3 {
    font-size: 1.125rem;
    line-height: 1.3;
    color: #333;
}

/* topnews */
.top-line-img {
    display: block;
    flex: 0 0 auto;
    width: 2rem;
    margin-right: .625rem;
    float: left;
}

.top-line-img img {
    height: 100%;
}

.topnews-list {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.hot-news-title {
    font-size: 1.75rem;
    font-weight: bold;
    line-height: 2.375rem;
    color: #333;
    text-align: center;
    vertical-align: text-top;
}

.hot-news-desc {
    margin-top: 1.375rem;
    font-size: 1rem;
    line-height: 1.4;
    color: #555;
    text-indent: 2em;
}

.top-news-list-wrap {
    margin-top: 2.625rem;
}

.top-news-list {
    list-style-type: disc;
    margin-left: 1.25rem;
    padding: 0;
}

.top-news-list li {
    height: 2rem;
    line-height: 2rem;
}

.top-news-list li a {
    font-size: 1.0625rem;
    line-height: 1.4;
}

/* title */
.title-s-list {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.title-list {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.title-img img {
    height: 100%;
}

.more-style {
    font-size: 1rem;
    color: #555;
}


/* navbar */
.new-navbar {
    justify-content: flex-end;
}

.navbar-nav>.active {
    background-color: #000 !important;
}
.navbar-nav >li:hover{
    background-color: #000;
}


.nav-item .active {
    background-color: #000;
}

.nav-item>a {
    color: #fff !important;
}

.nav-item:nth-child(3)>a {
    position: relative;
}

.nav-item:nth-child(3)>a {
    display: inline-block;
}

/* .nav-item:nth-child(3)>a::after {
    content: "HOT";
    position: absolute;
    right: -10px;
    top: -5px;
    font-size: .75rem;
    color: #24a4dd;
} */

.new-nav-link {
    margin: .5rem 1rem !important;
}

.new-navbar-toggle {
    color: #fff !important;
    margin: 5px;
    font-size: 1rem;
    padding: .25rem .45rem;
    border-color: transparent !important;
}

.mb15 {
    margin-bottom: .9375rem;
}

.mt40 {
    margin-top: 2.5rem;
}
.mb40{
    margin-bottom: 2.5rem;
}

.mb33 {
    margin-bottom: 2.0625rem;
}

.mb55 {
    margin-bottom: 55px;
}

.mb20 {
    margin-bottom: 1.25rem;
}

.pl0 {
    padding-left: 0;
}

.pr0 {
    padding-right: 0;
}

.smt0 {
    margin-top: 0;
}

.smb25 {
    margin-bottom: 1.5625rem;
}

.smb15 {
    margin-bottom: .9375rem;
}
.smb10{
    margin-bottom: 10px;
}

/* section */
.mt50 {
    margin-top: 1.25rem;
}


/* text-limit */
.text-limit-1 {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
}

.text-limit-2 {
    height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    -webkit-line-clamp: 2;
    -webkit-line-clamp: 2;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.text-limit-3 {
    height: 68px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    -webkit-line-clamp: 3;
    -webkit-line-clamp: 3;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

/* tab */
.tab-content>.active {
    opacity: 1;
}

.tab-list {
    width: 100%;
    border-bottom: 1px solid #eee;
}

.tab-list .active {
    border-bottom: 3px solid #037ccb;
    outline: none;
    font-weight: bold;
}

.tab-list>li {
    float: left;
    margin-bottom: -3px;
    display: block;
    position: relative;
}

.tab-list>li>a {
    display: block;
    color: #333;
    font-size: 1.5rem;
    text-align: center;
    padding: .9375rem 1.25rem;
}

/* news-list */
.news-list {
    display: block;
    width: 100%;
    height: 7.1875rem;
}

.img-left {
    width: 25%;
    height: 100%;
    float: left;
    margin: 0 .8125rem;
    position: relative;
}

.img-left img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.news-right {
    height: 100%;
    position: relative;
}

.news-time {
    position: absolute;
    bottom: 0;
    font-size: .875rem;
}

.img-left a {
    display: block;
}

/* ul */
.news-ul-list {
    width: 100%;
    padding-left: .8125rem;
}

.news-ul-list li {
    line-height: 1.8;
    list-style-type: circle;
    padding: 0;
    margin-left: 1.25rem;
    color: #037ccb;
    margin-right: 10px;
}

.news-ul-list li:hover {
    list-style-type: disc;
    color: #037ccb;
}

.news-ul-list li a {
    width: 80%;
    display: block;
    font-size: 1rem;
    line-height: 1.8;
    color: #333;
}

.news-ul-list li>span {
    display: block;
    float: right;
    color: #999;
    font-size: .875rem;
    line-height: 1.8;
}

.news-ul-list li a:hover {
    color: #037ccb;
}


/* discuss */
.form-style {
    width: 100%;
}

.textarea-style {
    width: 100%;
    background-color: #fff;
    padding: 10px;
    border: 1px solid #037ccb;
    border-radius: 5px;
    overflow-y: scroll;
    margin-bottom: .75rem;
}

textarea input::placeholder {
    color: #777;
    font-size: .875rem;
    line-height: 1.4;
}

/* 滾動條 */
.textarea-style::-webkit-scrollbar {
    width: 0.125rem;
    height: 1px;
}

.textarea-style::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #8ebfff;
    border: 1px solid #8e8e8e;
}

.textarea-style::-webkit-scrollbar-track {
    border-radius: 10px;
}

/* btn */
.btn-style {
    font-size: 1rem;
    color: #fff;
    padding: 0 1.5625rem !important;
    background-color: #037ccb;
    border: none;
    border-radius: 5px;
    height: 2rem;
    line-height: 2rem;
    outline: none;
}


/* 討論區 */
/* Message list */
#selectfiles {
    padding: 0;
}

.grecaptcha-badge {
    display: none;
}

.discuss-list {
    width: 100%;
    margin: 0 auto;
    columns: 3;
    column-gap: 12px;
}

.discuss-list-li {
    width: 100%;
    margin: 0 0 12px;
    position: relative;
    overflow: hidden;
    break-inside: avoid;
}

.discuss-list-li:nth-child(odd) {
    /* background-color: #fdfeff; */
}

.discuss-list-li:nth-child(even) {
    /* background-color: #e4f4fd; */
}

.wish-outer {
    margin: 5px 0;
}

.wish {
    padding: 10px 20px;
    background: transparent url(/images/discuss-item-bg.png) no-repeat scroll top center;
    background-size: 100% 100%;
}

.content-txt {
    word-wrap: break-word;
    margin: 0;
    font-size: 1rem;
    line-height: 1.4;
    color: #333;
    text-align: justify;
}

.content {
    word-wrap: break-word;
    margin: 0 0 10px;
    font-size: 1rem;
    line-height: 1.4;
    color: #333;
    text-align: justify;
}

.panel {
    margin-top: 28px;
}

.textarea-label {
    color: #6e6e6e;
    font-size: 18px;
}

.message-more {
    text-align: center;
}

.message-more-btn {
    display: inline-block;
    background-color: #d15689;
    border-radius: 4px;
    padding: 5px 15px;
    color: #ffffff;
    font-size: 18px;
}

.message-more-btn:hover {
    text-decoration: none;
    color: #ffffff;
}

.wish .time {
    font-size: 12px;
    color: #777777;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 5px 0;
}

.wish .time .share {
    display: block;
    float: right;
}

.share-ul {
    position: absolute;
    right: 25px;
    top: 7px;
    font-size: 20px;
    padding: 0;
    margin: 0;
    color: #337ab7;
}

.share-ul li {
    float: left;
    margin: 0 5px;
}

.nickname {
    font-size: 12px;
    color: #037ccb;
    border-top: 1px solid #ccc;
    margin: 0;
}

.nickname-label {
    text-align: right;
    width: 100%;
    line-height: 35px;
    padding-top: 0 !important;
}

.message-like {
    cursor: pointer;
    position: absolute;
    right: 35px;
    bottom: 5px;
    line-height: 20px;
}

.icon-color-style {
    color: #337ab7;
}

.like-ico {
    font-size: 16px;
    color: #777;
}
.red-color{
    color: #ff0000 !important;
}
.like-ico:hover{
    color: #ff0000;
}

.liked {
    color: #d15689;
}

.like-num {
    margin-left: 10px;
    color: #777;
}

.modal-img {
    display: block;
    max-width: 85%;
    margin: 0 auto;
}

.vew-more {
    width: 100%;
    text-align: center;
}

.view-more-style {
    font-size: .875rem;
    color: #777;
    padding: 6px 45px;
    background-color: #dadada;
    border-radius: 5px;
}

/* Infinite Scroller */
.scroller-status {
    display: none;
    width: 100%;
    text-align: center;
}

.infinite-scroll-request, .infinite-scroll-last, .infinite-scroll-error {
    display: inline-block;
    padding: 20px 0;
    font-size: 16px;
}

/* footer */
/*copyright*/
footer {
    clear: both;
    background-color: #333333;
    padding: 1.875rem 0 1.25rem;
    margin-top: 20px;
}

footer p {
    text-align: center;
    color: #fff;
    font-size: 1rem;
    line-height: 1.8em;
    margin: 0;
}



@media(max-width:768px) {
    
    .bg-light,
    .new-bg-light {
        background-color: #f2f2f2 !important;
        padding: 10px 5px;
        background: url(/images/header_bg.jpg);
        background-size: cover;
    }

    .banner-img {
        display: none;
    }

    .m-banner {
        display: block;
    }

    /* slide */
    .slide-desc-wrap{
        height: 2.25rem;
    }
    .slide-desc {
        font-size: .875rem;
        line-height: 2.25rem;
        padding-left: 5px;
    }

    /* news */
    .hot-news-title {
        font-size: 1.1875rem;
        font-weight: bold;
        line-height: 1.3;
    }

    /* title */
    .title-img {
        height: 1.8rem;
    }

    /* row */
    .srow {
        width: 100%;
        margin: 0 auto;
    }

    /* navbar */
    .show-xs {
        display: flex;
    }

    /* tab */
    .tab-list>li>a {
        font-size: 1.025rem;
        font-weight: bold;
        padding: .4375rem .35rem;
        text-align: justify;
    }
    .news-ul-list{
        padding-left: 1.45rem;
    }

    /* news-list */
    .img-left {
        width: 42%;
        margin-left: 5px;
    }

    .news-list {
        height: 5rem;
    }

    .news-ul-list li {
        margin-left: 0;
    }

    .news-ul-list li a {
        width: 100%;
    }

    /* discuss */
    .discuss-list {
        width: 100%;
        columns: 1;
    }

    .btn-style {
        padding: .4rem 1.5625rem;
    }

    /* news-list */
    .news-right a {
        font-size: 1rem;
        font-weight: bold;
        line-height: 1.4;
    }
}


@media(min-width:769px) {
    .bg-light,
    .new-bg-light {
        background: url(/images/nav_bg.jpg) repeat;
        /* background-color: #044476 !important; */
        padding: 0 .5rem;
    }

    .banner {
        width: 100%;
        height: 550px;
        overflow: hidden;
        position: relative;
    }

    .banner>.banner-img {
        position: absolute;
        width: 1920px;
        left: 50%;
        transform: translateX(-50%);
    }

    .banner-img {
        display: block;
    }

    .m-banner {
        display: none;
    }

    /* topnews */
    .topline-style {
        width: 100%;
        height: 22.875rem;
        overflow: hidden;
    }

    /* news-list */
    .news-right a {
        font-size: 1.125rem;
        font-weight: bold;
        line-height: 1.4;
    }

    /* title */
    .title-img {
        height: 2.5rem;
    }


    /* navbar */
    .show-xs {
        display: none;
    }

    /* tab */
    .tab-list>li>a {
        font-size: 1.2rem;
        /* font-weight: bold; */
    }

    .news-ul-list li a {
        float: left;
    }
}
